﻿body {
	background-color: #68685f;
	background-image: url('bg.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	padding: 0;
	margin: 0px auto;
}
.mainHeader {
	width: 1192px;
	height: 373px;
	background-image: url('topHeader1.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px auto;
}
.mainHeader2 {
	width: 1192px;
	height: 115px;
	background-image: url('topHeader1.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px auto;
}
img {
	border: 0;
}
.topLine {
	width: 100%;
	background-image: url('topLine.png');
	background-repeat: repeat-x;
	height: 52px;
	top: 0;
	z-index: 100;
	position: absolute;
}
.animationArea {
	width: 1192px;
	height: 260px;
	margin: 0px auto;
	background-image: url('gal.png');
	background-repeat: no-repeat;
}
td.innerLeft {
	vertical-align: top;
	width: 120px;
	background-image: url('innerLeft.png');
	background-repeat: repeat-y;
}
td.innerCont {
	vertical-align: top;
	width: 950px;
	background-image: url('innerContBg.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #333;
}
td.innerCont2 {
	vertical-align: top;
	width: 950px;
	background-image: url('repeat.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #333;
}
td.innerRight {
	vertical-align: top;
	width: 122px;
	background-image: url('innerRight.png');
	background-repeat: repeat-y;
	background-position: left top;
}
.innerBottom {
	vertical-align: top;
	width: 1192px;
	height: 9px;
	background-image: url('innerBottom.png');
	background-repeat: no-repeat;
}
td.logo {
	vertical-align: top;
	width: 419px;
}
td.menu {
	vertical-align: bottom;
}
td.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
td.menu ul li {
	float: left;
}
table.headerTbl {
	margin: 0px auto;
}
td.mycenter {
	height: 373px;
	padding: 0;
	width: 950px;
	background-image: url('top.jpg');
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 7px;
}
td.mycenter2 {
	height: 115px;
	padding: 0;
	width: 950px;
	background-image: url('top2.jpg');
	background-repeat: no-repeat;
	vertical-align: top;
	padding-top: 0px;
}
.inner {
	width: 940px;
	margin: 0px auto;
	padding-left: 6px;
	padding-top: 0px;
}
.inner img {
	border: 4px solid white;
}
td.innerCont h1 {
	padding: 0;
	margin: 0;
	font-family: Arial;
	font-size: 17px;
	color: #fff;
	padding-left: 13px;
	padding-bottom: 10px;
}
td.innerCont p {
	padding: 0;
	margin: 0;
	font-family: Verdana;
	font-size: 12px;
	color: #fff;
	line-height: 160%;
	padding-left: 14px;
}
td.innerCont p span a {
	color: #3dc2ef;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
}
td.innerCont p span a:hover {
	text-decoration: underline;
}
td.innerCont h2 {
	font-family: Verdana;
	font-size: 12px;
	color: #3ebeeb;
	padding-left: 18px;
	padding-bottom: 5px;
}
td.innerCont h2 a {
	font-family: Verdana;
	font-size: 12px;
	color: #3ebeeb;
	padding-left: 18px;
	padding-bottom: 5px;
	text-decoration: none;
	padding-left: 0;
}
td.innerCont h3 {
	margin: 0;
	font-family: Verdana;
	font-size: 12px;
	color: #3fc0ed;
	padding-left: 13px;
	padding-bottom: 5px;
	padding-top: 3px;
}
.mainFooter {
	width: 1192px;
	margin: 0px auto;
	margin-bottom: 35px;
}
table.footer {
	width: 950px;
	margin: 0px auto;
}
table.footer td {
	vertical-align: top;
}
td.left {
	padding-left: 8px;
	text-align: left;
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	width: 360px;
}

td.oaklands {
	padding-left: 8px;
	padding-right: 8px;
	font-family: Verdana;
	font-size: 10px;
	color: #B2B2B2;
	
}

td.oaklands a {
	font-family: Verdana;
	font-size: 10px;
	color: #B2B2B2;
	text-decoration: none;
}
td.oaklands a:hover {
	color: #3dc2ef;
}


td.center {
	text-align: center;
}
td.center a {
	font-family: Verdana;
	font-size: 11px;
	color: #3dc2ef;
	text-decoration: none;
	font-weight: bold;
}
td.center a:hover {
	color: #fff;
}
td.right {
	text-align: right;
	padding-right: 15px;
}
td.right a {
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}
td.right a:hover {
	color: #3dc2ef;
}
td.servicesRight {
	font-family: Verdana;
	color: #fff;
	font-size: 12px;
	vertical-align: top;
	width: 305px;
	background-image: url('services.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #666666;
}
td.myServices h4 {
	padding: 0;
	margin: 0;
	font-family: Verdana;
	font-size: 12px;
	color: #3fc0ed;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-left: 13px;
}
td.myServices p {
	padding: 0;
	margin: 0;
	padding-left: 13px;
	padding-right: 20px;
	padding-bottom: 20px;
	line-height: 160%;
}
td.myServices p span {
	color: #3fc0ed;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
td.servicesRight p {
	padding: 0;
	margin: 0;
	padding-left: 13px;
	padding-right: 10px;
	padding-bottom: 20px;
	line-height: 160%;
}
td.servicesRight h5 {
	padding: 0;
	margin: 0;
	font-family: Verdana;
	font-size: 12px;
	color: #3fc0ed;
	padding-top: 16px;
	padding-left: 12px;
	padding-bottom: 7px;
}
td.servicesRight ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 25px;
	padding-left: 12px;
}
td.servicesRight li {
	font-family: Verdana;
	color: #fff;
	font-size: 12px;
}
td.servicesRight li a {
	font-family: Verdana;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	line-height: 160%;
}
